# Swedish messages for mc.
# Copyright (C) 1999, 2000, 2001, 2002, 2003 Free Software Foundation, Inc.
# FIRST AUTHOR: Henrik Steen <hsteen@sw.seisy.abb.se>, 26 Aug 1999.
# 		revision for gnome 1.0.50, 17 Sept 1999
#
# Richard Hult <rhult@hem.passagen.se>.
# Martin Norbäck <d95mback@dtek.chalmers.se>.
# Andreas Hyden <a.hyden@cyberpoint.se>.
# Christian Rose <menthos@menthos.com>, 2000, 2001, 2002, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: mc\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2003-01-22 18:10+0100\n"
"Last-Translator: Christian Rose <menthos@menthos.com>\n"
"Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " Söksträngen kunde inte hittas "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Ogiltig målmask "

#, fuzzy
msgid "Normal"
msgstr "Formera"

msgid "&Regular expression"
msgstr "&Reguljära uttryck"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Funktionstangent 1"

msgid "Function key 2"
msgstr "Funktionstangent 2"

msgid "Function key 3"
msgstr "Funktionstangent 3"

msgid "Function key 4"
msgstr "Funktionstangent 4"

msgid "Function key 5"
msgstr "Funktionstangent 5"

msgid "Function key 6"
msgstr "Funktionstangent 6"

msgid "Function key 7"
msgstr "Funktionstangent 7"

msgid "Function key 8"
msgstr "Funktionstangent 8"

msgid "Function key 9"
msgstr "Funktionstangent 9"

msgid "Function key 10"
msgstr "Funktionstangent 10"

msgid "Function key 11"
msgstr "Funktionstangent 11"

msgid "Function key 12"
msgstr "Funktionstangent 12"

msgid "Function key 13"
msgstr "Funktionstangent 13"

msgid "Function key 14"
msgstr "Funktionstangent 14"

msgid "Function key 15"
msgstr "Funktionstangent 15"

msgid "Function key 16"
msgstr "Funktionstangent 16"

msgid "Function key 17"
msgstr "Funktionstangent 17"

msgid "Function key 18"
msgstr "Funktionstangent 18"

msgid "Function key 19"
msgstr "Funktionstangent 19"

msgid "Function key 20"
msgstr "Funktionstangent 20"

msgid "Backspace key"
msgstr "Backspace"

msgid "End key"
msgstr "End"

msgid "Up arrow key"
msgstr "Upppåtpil"

msgid "Down arrow key"
msgstr "Neråtpil"

msgid "Left arrow key"
msgstr "Vänsterpil"

msgid "Right arrow key"
msgstr "Högerpil"

msgid "Home key"
msgstr "Home"

msgid "Page Down key"
msgstr "Page Down"

msgid "Page Up key"
msgstr "Page Up"

msgid "Insert key"
msgstr "Insert"

msgid "Delete key"
msgstr "Delete"

msgid "Completion/M-tab"
msgstr "Kompletera/M-tab"

msgid "+ on keypad"
msgstr "+ på numeriska tangentbordet"

msgid "- on keypad"
msgstr "- på numeriska tangentbordet"

msgid "Slash on keypad"
msgstr "Snedstreck, numeriska"

msgid "* on keypad"
msgstr "* på numeriska tangentbordet"

#, fuzzy
msgid "Escape key"
msgstr "Snedstreck, numeriska"

msgid "Left arrow keypad"
msgstr "Vänsterpil, numeriska"

msgid "Right arrow keypad"
msgstr "Högerpil, numeriska"

msgid "Up arrow keypad"
msgstr "Uppåtpil, numeriska"

msgid "Down arrow keypad"
msgstr "Neråtpil, numeriska"

msgid "Home on keypad"
msgstr "Home, numeriska"

msgid "End on keypad"
msgstr "End, numeriska"

msgid "Page Down keypad"
msgstr "Page Down, numeriska"

msgid "Page Up keypad"
msgstr "Page Up, numeriska"

msgid "Insert on keypad"
msgstr "Insert, numeriska"

msgid "Delete on keypad"
msgstr "Delete, numeriska"

msgid "Enter on keypad"
msgstr "Enter, numeriska"

#, fuzzy
msgid "Function key 21"
msgstr "Funktionstangent 1"

#, fuzzy
msgid "Function key 22"
msgstr "Funktionstangent 2"

#, fuzzy
msgid "Function key 23"
msgstr "Funktionstangent 2"

#, fuzzy
msgid "Function key 24"
msgstr "Funktionstangent 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Meny"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Kommando"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Summa"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "b&Ifoga"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Mål"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Tidigare"

#, fuzzy
msgid "Underline"
msgstr " Ange radnummer: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "ägare"

#, fuzzy
msgid "Tab key"
msgstr "+ på numeriska tangentbordet"

#, fuzzy
msgid "Space key"
msgstr "Snedstreck, numeriska"

#, fuzzy
msgid "Slash key"
msgstr "Snedstreck, numeriska"

#, fuzzy
msgid "Backslash key"
msgstr "Backspace"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Skärmstorleken %d×%d stöds inte.\n"
"Kontrollera miljövariabeln TERM.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s är inte en katalog\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Katalogen %s ägs inte av dig\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Kan inte ställa in rätt rättigheter för katalogen %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Kan inte skapa temporär katalog %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Temporära filer kommer att skapas i %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Temporära filer kommer inte att skapas\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Tryck valfri tangent för att fortsätta..."

msgid "Warning"
msgstr "Varning"

msgid " Pipe failed "
msgstr " Pipe misslyckades"

msgid " Dup failed "
msgstr " Dup misslyckades"

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Kan inte öppna cpio-arkivet\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"För tidigt slut på cpio-arkivet\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Felaktiga hårda länkar för\n"
"%s\n"
"i cpio-arkivet\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s innehåller dubbla poster! Hoppar över den!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Felaktig cpio-header påträffad i\n"
"%s"

# ?
#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Oväntat filslut\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Katalogcache för gammal för %s"

msgid "Starting linear transfer..."
msgstr "Startar linjär överföring..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu byte överförda)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu byte överförda"

msgid "Getting file"
msgstr "Hämtar fil: "

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Kan inte öppna %s arkivet\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Inkonsistent extfsfil"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Kan inte byta katalog"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Kopplar ned från %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Väntar på första raden..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Kan inte göra lösenords autenticerade anslutningar för närvarande."

msgid " fish: Password required for "
msgstr " fish: Lösenord behövs för "

msgid "fish: Sending password..."
msgstr "fish: Sänder lösenord..."

msgid "fish: Sending initial line..."
msgstr "fish: Sänder första raden..."

msgid "fish: Handshaking version..."
msgstr "fish: Handskakning version..."

msgid "fish: Setting up current directory..."
msgstr "fish: Sätter upp aktuell katalog..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Ansluten, hem %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Läser katalog %s..."

#, c-format
msgid "%s: done."
msgstr "%s: klar."

#, c-format
msgid "%s: failure"
msgstr "%s: fel"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: lagrar %s: sänder kommando..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Lokal läsning misslyckades, sänder nollor"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: lagrar %s %d (%lu)"

msgid "zeros"
msgstr "nollor"

msgid "file"
msgstr "fil"

msgid "Aborting transfer..."
msgstr "Avbryter överföringen..."

msgid "Error reported after abort."
msgstr "Fel rapporterades efter avslutningen."

msgid "Aborted transfer would be successful."
msgstr "Avbruten överföring skulle ha varit lyckad."

# ???
#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Kopplar ned från %s"

msgid " FTP: Password required for "
msgstr " FTP: Lösenord behövs för "

msgid "ftpfs: sending login name"
msgstr "ftpfs: sänder loginnamn"

msgid "ftpfs: sending user password"
msgstr "ftpfs: sänder användarlösenord"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Lösenord behövs för "

#, fuzzy
msgid "Account:"
msgstr "Summa"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: sänder användarlösenord"

msgid "ftpfs: logged in"
msgstr "ftpfs: Inloggad"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Inloggningen felaktig för användare %s "

# incomplete
msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Ogiltigt värdnamn."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: skapar anslutning till %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: anslutningen har avbrutits av användaren"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: misslyckades att ansluta till servern: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Försöker igen... %d (Control-C för att avbryta)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Ogiltig värdadress."

# incomplete
#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: kan inte sätta upp passivt läge"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Kan inte skapa uttag: %s "

# incomplete
msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: kan inte sätta upp passivt läge"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: avbryter överföringen."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: abort fel: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: abort kommandot misslyckades"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD kommandot misslyckades."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: kunde inte hitta filen som den symboliska länken pekar på"

msgid "Resolving symlink..."
msgstr "Analyserar en symbolisk länk..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Läser FTP-katalogen %s... %s%s"

msgid "(strict rfc959)"
msgstr "(strikt rfc959)"

msgid "(chdir first)"
msgstr "(chdir först)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: misslyckades: det finns ingenstans att falla tillbaka på"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: lagrar fil %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc filen har inte korrekt rättigheter. \n"
"Ta bort lösenordet från filen, eller ge filen korrekta rättigheter."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Servern stöder inte den här versionen"

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Fjärrservern är inte aktiv på en systemport. \n"
" För att kunna logga in måste du ange ett lösenord, men det går inte \n"
" att garantera att detta är säkert. Vill du fortsätta? \n"

msgid "&Yes"
msgstr "&Ja"

msgid "&No"
msgstr "&Nej"

msgid " MCFS Password required "
msgstr " Behöver MCFS lösenord "

msgid " Invalid password "
msgstr " Ogiltigt lösenord "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Kan inte hitta värden: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Kan inte skapa uttag: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr "Kan inte ansluta till värd: %s"

msgid " Too many open connections "
msgstr " För många aktiva anslutningar "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Varning: filen %s kunde inte hittas\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Varning: Ogiltig rad i %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Varning: Flaggan %c i %s är ogiltig:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" misslyckades att koppla upp till %s\n"
" "

msgid " Authentication failed "
msgstr " Autentisering misslyckades "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s skapar katalog %s"

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s raderar %s"

#, c-format
msgid " %s opening remote file %s "
msgstr " %s öppnar fjärrfil %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s tar bort fjärrfil %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s byter namn på filerna\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Kan inte öppna tarfilen\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Inkonsistensfel i tararkivet"

# ?
msgid "Unexpected EOF on archive file"
msgstr "Oväntad EOF i arkivfilen"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s\n"
"ser inte ut att vara en tarfil"

msgid " undelfs: error "
msgstr " undelfs: fel "

msgid " not enough memory "
msgstr " för lite minne "

msgid " while allocating block buffer "
msgstr " vid allokerandet av blockbuffer"

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " vid startandet av inodsökning %d"

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: laddar information för raderade filer %d inoder"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " vid anrop av ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " slut på minne vid allokering av fält "

#, c-format
msgid " while doing inode scan %d "
msgstr " under inodsökning %d"

msgid " Ext2lib error "
msgstr " Ext2lib-fel "

#, c-format
msgid " Cannot open file %s "
msgstr " Kan inte öppna fil %s"

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: läser inodbitmap..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Kunde inte ladda inodbitmap från: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: läser blockbitmap..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
"Kunde inte ladda in blockbitmap från: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vsf_info är inte fs! "

msgid " You have to chdir to extract files first "
msgstr " Du måste göra chdir först för att hämta filer "

msgid " while iterating over blocks "
msgstr " vid genomsökning av block "

msgid "Cannot parse:"
msgstr "Kunde inte tolka:"

msgid "More parsing errors will be ignored."
msgstr "Resten av tolkningsfelen ignoreras."

msgid "Internal error:"
msgstr " Internt fel:"

msgid "Password:"
msgstr "Lösenord:"

msgid "Changes to file lost"
msgstr "Ändringar i filen förlorade"

msgid "&Cancel"
msgstr "&Avbryt"

msgid "&Set"
msgstr "&Sätt"

msgid "S&kip"
msgstr "s&Kippa"

msgid "Set &all"
msgstr "Sätt &Alla"

msgid "owner"
msgstr "ägare"

msgid "group"
msgstr "grupp"

msgid "other"
msgstr "andra"

msgid "On"
msgstr "På"

msgid "Flag"
msgstr "Flagga"

msgid "Mode"
msgstr "Läge"

#, c-format
msgid "%6d of %d"
msgstr "%6d av %d"

msgid " Chown advanced command "
msgstr " Avancerat \"chown\" kommando "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Kan inte ändra rättigheter på \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Kan inte byta ägare på \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Visa den aktuella versionen"

msgid "Print data directory"
msgstr "Skriv ut datakatalog"

msgid "Print last working directory to specified file"
msgstr "Skriv ut senaste arbetskatalog till angiven fil"

# incomplete
msgid "Enables subshell support (default)"
msgstr "Aktiverar stöd för subshell (default)"

msgid "Disables subshell support"
msgstr "Stäng av stöd för subshell"

msgid "Log ftp dialog to specified file"
msgstr "Logga ftpdialog till specificerad fil"

msgid "Set debug level"
msgstr "Ställ in felsökningsnivå"

msgid "Launches the file viewer on a file"
msgstr "Startar filläsaren"

msgid "Edits one file"
msgstr "Redigera en fil"

msgid "Forces xterm features"
msgstr "Tvinga fram xtermfinesser"

msgid "Disable mouse support in text version"
msgstr "Stäng av musstödet i text versionen"

# svängelska
msgid "Tries to use termcap instead of terminfo"
msgstr "Försöker använda termcap istället för terminfo"

msgid "To run on slow terminals"
msgstr "Att köra på långsamma terminaler"

msgid "Use stickchars to draw"
msgstr "Använd \"stickchars\" för att rita"

msgid "Resets soft keys on HP terminals"
msgstr "Nollställ mjuka tangenter på HP-terminaler"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Logga ftpdialog till specificerad fil"

msgid "Requests to run in black and white"
msgstr "Begäran att köra i svartvitt"

msgid "Request to run in color mode"
msgstr "Begär att få köra i färgläge"

msgid "Specifies a color configuration"
msgstr "Specificera en färgkonfiguration"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors TYP={FÖRGRUND},{BAKGRUND}\n"
"\n"
"{FÖRGRUND} och {BAKGRUND} behöver inte skrivas, då används standardvärden\n"
"\n"
"Typer:\n"
"   Globala:     errors, reverse, gauge, input\n"
"   Filvisning:  normal, selevted, marked, markselect\n"
"   Dialogrutor: dnormal, dfocus, dnotnormal, dnotfocus\n"
"   Menyer:      menu, menuhot, menusel, menuhotsel\n"
"   Hjälp:       helpnormal, helpitalic, helplink, helpslink\n"
"   Filtyper:    directory, executable, link, stalelink, device, special, "
"core\n"
"\n"
"Färger:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Inställningar"

msgid "+number"
msgstr "+nummer"

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[flaggor] [denna katalog] [annan panels katalog]\n"

msgid "Set initial line number for the internal editor"
msgstr "Ställ in initialt radnummer för den interna redigeraren"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Skicka felrapporter (ta med utdata från \"mc -V\") till\n"
"mc-devel@gnome.org och kommentarer på översättningen till sv@li.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

# kort och bra
#, fuzzy
msgid "Main options"
msgstr " Panelinställningar "

#, fuzzy
msgid "Terminal options"
msgstr " Andra inställningar "

msgid " Background process error "
msgstr " Bakgrundsprocessfel "

msgid " Unknown error in child "
msgstr " Okänt fel i barn "

msgid " Child died unexpectedly "
msgstr " Barnet dog oväntat "

msgid " Background protocol error "
msgstr " Bakgrundsprotokollfel"

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Bakgrundsprocessen sände oss en förfrågan om fler argument \n"
" än vi kan hantera. \n"

msgid "&Full file list"
msgstr "&Fullständig fillista"

msgid "&Brief file list"
msgstr "&Kortfattad fillista"

msgid "&Long file list"
msgstr "&Lång fillista"

msgid "&User defined:"
msgstr "&Användardefinierad:"

# skippa användar
msgid "Listing mode"
msgstr "Listningsläge"

msgid "user &Mini status"
msgstr "&Ministatus"

msgid "&OK"
msgstr "&OK"

msgid "&Reverse"
msgstr "&Omvänd"

#, fuzzy
msgid "Case sensi&tive"
msgstr "ski&Lj på versaler/gemener"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Sorteringsordning"

#, fuzzy
msgid "Confirmation"
msgstr " Bekräftelse "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Bekräftelse "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "&Katalogfavoriter      C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Bekräftelse "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Bekräftelse "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " bekräfta &Överskrivning "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Bekräftelse "

#, fuzzy
msgid "UTF-8 output"
msgstr "8 bitars utmatning"

msgid "Full 8 bits output"
msgstr "8 bitars utmatning"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bitar"

msgid "F&ull 8 bits input"
msgstr "8 bitars inmatning"

msgid " Display bits "
msgstr " Visa bitar "

msgid "Other 8 bit"
msgstr "Annan 8-bitars"

msgid "Input / display codepage:"
msgstr "Teckentabell för inmatning/visning:"

msgid "&Select"
msgstr "&Välj"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "Använd &passivt läge"

msgid "Use &passive mode"
msgstr "Använd &passivt läge"

msgid "&Use ~/.netrc"
msgstr "&Använd ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Använd alltid ftpproxy"

msgid "sec"
msgstr "sek"

# alt. sekunder (får det plats?)
msgid "ftpfs directory cache timeout:"
msgstr "ftpfs katalogcache timeout:"

msgid "ftp anonymous password:"
msgstr "anonymt FTP-lösenord:"

msgid "Timeout for freeing VFSs:"
msgstr "Timeout för frigörande av VFSs:"

msgid " Virtual File System Setting "
msgstr " Inställningar för VFS "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Snabb cd"

msgid "Symbolic link filename:"
msgstr "Länknamn:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Existerande filnamn (filnamnet som symlänken kommer att peka mot):"

msgid "Symbolic link"
msgstr "Symbolisk länk"

msgid "Running "
msgstr "Körande "

msgid "Stopped"
msgstr "Stannad"

msgid "&Stop"
msgstr "&Stanna"

msgid "&Resume"
msgstr "&Återgå"

msgid "&Kill"
msgstr "&Döda"

msgid "Background Jobs"
msgstr "Bakgrundsjobb"

msgid "Domain:"
msgstr "Domän:"

msgid "Username:"
msgstr "Användarnamn:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Lösenord för \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Kan inte översätta från %s till %s"

msgid "execute/search by others"
msgstr "exekverbar/sökbar för andra"

msgid "write by others"
msgstr "skrivbar för andra"

msgid "read by others"
msgstr "läsbar för andra"

msgid "execute/search by group"
msgstr "exekverbar/sökbar för grupp"

msgid "write by group"
msgstr "skrivbar för grupp"

msgid "read by group"
msgstr "läsbar för grupp"

msgid "execute/search by owner"
msgstr "exekverbar/sökbar för ägaren"

msgid "write by owner"
msgstr "skrivbar för ägaren"

msgid "read by owner"
msgstr "läsbar för ägaren"

msgid "sticky bit"
msgstr "orörliga biten"

msgid "set group ID on execution"
msgstr "sätt grupp-ID vid exekvering"

msgid "set user ID on execution"
msgstr "sätt användar-ID vid exekvering"

msgid "C&lear marked"
msgstr "&Nollställ markerad"

msgid "S&et marked"
msgstr "S&Ätt markerad"

msgid "&Marked all"
msgstr "&Markera"

msgid "Name"
msgstr "Namn"

msgid "Permissions (Octal)"
msgstr "Rättigheter (Oktalt)"

msgid "Owner name"
msgstr "Ägarnamn"

msgid "Group name"
msgstr "Gruppnamn"

msgid "Use SPACE to change"
msgstr "Använd mellanslag för att ändra"

msgid "an option, ARROW KEYS"
msgstr "en inställning, piltangenterna"

# ?
msgid "to move between options"
msgstr "för att flytta mellan olika alternativ"

msgid "and T or INS to mark"
msgstr "och T eller INS för att välja"

msgid " Permission "
msgstr " Rättigheter "

msgid " File "
msgstr " Fil "

msgid "Chmod command"
msgstr "chmod kommandot"

msgid "Set &users"
msgstr "Sätt &Användare"

msgid "Set &groups"
msgstr "Sätt &Grupper"

msgid " Name "
msgstr " Namn "

msgid " Owner name "
msgstr " Ägarnamn "

msgid " Group name "
msgstr " Gruppnamn "

msgid " Size "
msgstr " Storlek "

msgid " User name "
msgstr " Användarnamn "

msgid " Chown command "
msgstr " chown kommandot "

msgid "<Unknown user>"
msgstr "<Okänd användare>"

msgid "<Unknown group>"
msgstr "<Okänd grupp>"

msgid " Confirmation "
msgstr " Bekräftelse "

msgid "Files tagged, want to cd?"
msgstr "Filerna är markerade, vill du byta katalog?"

msgid "Cannot change directory"
msgstr "Kan inte byta katalog"

msgid " View file "
msgstr " Visa fil "

msgid " Filename:"
msgstr " Filnamn:"

msgid " Filtered view "
msgstr " Filtrerad vy "

msgid " Filter command and arguments:"
msgstr " Filterkommando och argument:"

msgid "Create a new Directory"
msgstr "Skapa en ny katalog"

msgid " Enter directory name:"
msgstr " Ange katalognamn:"

msgid " Filter "
msgstr " Filter "

msgid " Set expression for filtering filenames"
msgstr " Sätt uttryck för filtrering av filnamn"

msgid "&Using shell patterns"
msgstr "använd skal&Mönster"

#, fuzzy
msgid "&Case sensitive"
msgstr "ski&Lj på versaler/gemener"

#, fuzzy
msgid "&Files only"
msgstr "&Endast storlek"

msgid " Select "
msgstr " Välj "

msgid " Unselect "
msgstr " Välj bort "

msgid "Extension file edit"
msgstr "Redigera utökningsfilen"

msgid " Which extension file you want to edit? "
msgstr " Vilken utökningsfil vill du redigera? "

msgid "&User"
msgstr "&Användare"

msgid "&System Wide"
msgstr "Global &System"

msgid " Menu edit "
msgstr " Menyredigering "

msgid " Which menu file do you want to edit? "
msgstr " Vilken menyfil vill du redigera? "

msgid "&Local"
msgstr "&Lokal"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Vilken utökningsfil vill du redigera? "

msgid " Compare directories "
msgstr " Jämför kataloger "

msgid " Select compare method: "
msgstr " Välj jämförelsemetod: "

msgid "&Quick"
msgstr "&Snabb"

msgid "&Size only"
msgstr "&Endast storlek"

msgid "&Thorough"
msgstr "&Noggrann"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Båda panelerna måste vara i listningsläge vid användning av detta kommando "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Inte en xterm eller Linuxkonsol. \n"
" Panelerna kan inte aktiveras/deaktiveras."

#, c-format
msgid "Link %s to:"
msgstr "Länka %s till:"

msgid " Link "
msgstr " Länk "

#, c-format
msgid " link: %s "
msgstr " länk: %s "

#, c-format
msgid " symlink: %s "
msgstr " symlänk: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Symlänk \"%s\" pekar på: "

msgid " Edit symlink "
msgstr " Redigera symlänk "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " redigera symlänk, kunde inte radera %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " redigera symlänk: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "\"%s\" är inte en symbolisk länk"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Kunde inte byta katalog till %s "

msgid " Enter machine name (F1 for details): "
msgstr " Ange maskinnamn (F1 för detaljer): "

msgid " Link to a remote machine "
msgstr " Länk till en fjärrmaskin "

msgid " FTP to machine "
msgstr " FTP till maskin"

msgid " Shell link to machine "
msgstr " Skallänk till maskin "

msgid " SMB link to machine "
msgstr " SMB-länk till maskin "

msgid " Undelete files on an ext2 file system "
msgstr " Återskapa filer på ett ext2 filsystem "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Ange namnet på enheten (utan /dev/) som du \n"
" vill återskapa filer på: (F1 för detaljer)"

msgid " Setup "
msgstr " Inställningar "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " Inställningarna sparade till ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Kan inte byta katalog till \"%s\" \n"
" %s"

msgid " Cannot execute commands on non-local filesystems"
msgstr " Det går inte att exekvera kommandon på icke-lokala filsystem"

msgid " The shell is already running a command "
msgstr " Skalet kör redan ett kommando "

msgid "Cannot read directory contents"
msgstr "Kan inte läsa kataloginnehåll"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "Markera synta&x"

#, fuzzy
msgid "< Auto >"
msgstr " Om "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Kan inte öppna rör för läsning: "

msgid "Error"
msgstr "Fel"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Problem att läsa från rör: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Kan inte öppna rör för läsning: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Kan inte hämta information om storlek/rättigheter för fil: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Kan inte visa: inte en vanlig fil "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Filen är för stor: "

msgid " About "
msgstr " Om "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright © 1996 Free Software Foundation\n"
"\n"
"       En användarvänlig texteditor skriven för \n"
"               Midnight Commander. \n"

msgid "Macro recursion is too deep"
msgstr "Makrorekursion är för djup"

msgid "Search"
msgstr "Sök"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Fel vid skrivning till rör: "

msgid " Cannot open pipe for writing: "
msgstr " Kan inte öppna rör för skrivning: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Kan inte öppna rör för skrivning: "

#, fuzzy
msgid "&Quick save"
msgstr "Snabbspara"

#, fuzzy
msgid "&Safe save"
msgstr "Säkert sparande "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Redigera sparläge "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Fortsätt"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr " Ange filnamn: "

msgid " Save As "
msgstr " Spara som "

msgid " A file already exists with this name. "
msgstr " Det finns redan en fil med det namnet. "

#, fuzzy
msgid "&Overwrite"
msgstr "Skriv över"

msgid " Cannot save file. "
msgstr " Fel vid försök att spara fil. "

msgid " Delete macro "
msgstr " Ta bort makro "

msgid " Cannot open temp file "
msgstr " Kan inte öppna temporär fil "

msgid " Cannot open macro file "
msgstr " Kan inte öppna makrofil "

msgid " Cannot overwrite macro file "
msgstr " Kan inte skriva över makrofil "

msgid " Save macro "
msgstr " Spara makro "

msgid " Press the macro's new hotkey: "
msgstr " Tryck ned makrots nya snabbtangent: "

msgid " Press macro hotkey: "
msgstr " Tryck snabbtangent för makro: "

msgid " Load macro "
msgstr " Ladda makro "

msgid " Confirm save file? : "
msgstr " Bekräfta spara? : "

msgid " Save file "
msgstr " Spara fil "

msgid "&Save"
msgstr "&Spara"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Den aktuella texten har modifierats men inte sparats. \n"
" Fortsätt och förlora de ändringar som gjorts."

msgid "Syntax file edit"
msgstr "Redigera filsyntax"

msgid " Which syntax file you want to edit? "
msgstr " Vilken syntaxfil vill du redigera? "

msgid " Load "
msgstr " Öppna "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Blocket är stort, det kanske inte går att ångra operationen. "

#, fuzzy
msgid "Replace"
msgstr "&Ersätt"

msgid " Replace "
msgstr " Ersätt "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld strängar ersattes. "

# ?
# får plats
msgid "Quit"
msgstr "Avsluta"

# stämmer detta semantiskt i sammanhanget alltså?
msgid " File was modified, Save with exit? "
msgstr " Filen har modifierats, spara och avsluta? "

# stämmer detta semantiskt i sammanhanget?
#, fuzzy
msgid "&Cancel quit"
msgstr "Avbryt avsluta"

#, fuzzy
msgid " Error "
msgstr "Fel"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Kopiera till klippbordet "

msgid " Unable to save to file. "
msgstr " Kunde inte spara till filen. "

msgid " Cut to clipboard "
msgstr " Klipp ut till klippbordet "

msgid " Goto line "
msgstr " Gå till rad "

msgid " Enter line: "
msgstr " Ange radnummer: "

msgid " Save Block "
msgstr " Spara block "

msgid " Insert File "
msgstr " Infoga fil "

msgid " Cannot insert file. "
msgstr " Kan inte infoga fil. "

msgid " Sort block "
msgstr " Sortera block "

# varför är texten lokaliserad om den inte skall översättas?
msgid " You must first highlight a block of text. "
msgstr " Du måste först markera ett textblock. "

msgid " Run Sort "
msgstr " Kör \"sort\" "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Ange in flaggor för 'sort' (see mansidan) skilda av blanktecken: "

msgid " Sort "
msgstr " Sortera "

msgid " Cannot execute sort command "
msgstr " Kan inte köra kommandot \"sort\" "

msgid " Sort returned non-zero: "
msgstr " Sortera returnerade icke-nollor: "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr " Ange kommandoetikett: "

#, fuzzy
msgid "External command"
msgstr "Annat kommando"

#, fuzzy
msgid "Cannot execute command"
msgstr " Kan inte köra kommandot \"sort\" "

msgid "Error creating script:"
msgstr "Fel vid skapande av skript:"

msgid "Error reading script:"
msgstr "Fel vid läsning av skript:"

msgid "Error closing script:"
msgstr "Fel vid stängning av skript:"

msgid "Script created:"
msgstr "Skript skapat:"

msgid "Process block"
msgstr "Processblock"

msgid " Copies to"
msgstr " Kopior till"

msgid " Subject"
msgstr " Ämne"

msgid " To"
msgstr " Till"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <ämne> -c <cc> <mottagare>"

msgid " Mail "
msgstr " Brev "

msgid " Insert Literal "
msgstr " Klistra in bokstavlig "

msgid " Press any key: "
msgstr " Tryck valfri tangent:"

msgid " Execute Macro "
msgstr " Kör makro "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "Endast &Hela ord"

#, fuzzy
msgid "In se&lection"
msgstr "omvänt &Urval      M-*"

msgid "&Backwards"
msgstr "&Bakåt"

msgid "case &Sensitive"
msgstr "&Skilj gemener/versaler"

msgid " Enter replacement string:"
msgstr " Ange ersättningssträng:"

msgid " Enter search string:"
msgstr " Ange söksträng:"

#, fuzzy
msgid "&Find all"
msgstr "Sök Fil"

msgid "Cancel"
msgstr "Avbryt"

msgid "&Skip"
msgstr "&Hoppa över"

msgid "A&ll"
msgstr "a&Lla"

msgid "&Replace"
msgstr "&Ersätt"

msgid " Replace with: "
msgstr " Ersätt med: "

msgid " Confirm replace "
msgstr " Bekräfta ersättningar "

msgid "&Dismiss"
msgstr "&Försvinn"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Öppna med..."

#, fuzzy
msgid "&New"
msgstr "&Namn"

#, fuzzy
msgid "Save &as..."
msgstr "&Spara inställningar"

#, fuzzy
msgid "&Insert file..."
msgstr "&Infoga fil...    F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "kopiera till &Fil... C-f"

# #>>--<<
#, fuzzy
msgid "&User menu..."
msgstr "anv&Ändarmeny...  F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Layout..."

msgid "&Quit"
msgstr "&Avsluta"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "&Infoga/skriv över Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "&Nollställ markerad"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "&Markera"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Kopiera"

#, fuzzy
msgid "Mo&ve"
msgstr "Flytta"

msgid "&Delete"
msgstr "&Ta bort"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "kopiera till &Fil... "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Gå till rad...             M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Gå till rad...             M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Inod"

#, fuzzy
msgid "&Search..."
msgstr "Sök"

#, fuzzy
msgid "Search &again"
msgstr "sök i&Gen          F17"

#, fuzzy
msgid "&Replace..."
msgstr "&Ersätt"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Markera av/på      F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "S&Ätt markerad"

#, fuzzy
msgid "&Prev bookmark"
msgstr "Sor&tera...                 M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "&Brev...                       "

#, fuzzy
msgid "&Go to line..."
msgstr " Gå till rad "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Markera av/på      F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "gå till matchande &parentes   M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Sök efter ratade patchdelar"

#, fuzzy
msgid "Back from &declaration"
msgstr "Sök efter ratade patchdelar"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Sök efter ratade patchdelar"

#, fuzzy
msgid "Encod&ing..."
msgstr "Sor&tera...                 M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "&Rita om skärmen            C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "&Starta makroinspelning     C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Avsluta makroinspelning... C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "&Exekvera makro...     C-a, KEY"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Ta bort makro "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "\"ispell\"-sta&Vningskontroll C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Filter"

#, fuzzy
msgid "Insert &literal..."
msgstr "klistra in &Bokstavlig...   C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "klistra in &Datum/tid          "

#, fuzzy
msgid "&Format paragraph"
msgstr "formatera &Paragraf         M-p"

#, fuzzy
msgid "&Sort..."
msgstr "&Sorteringsordning"

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "E&xtern textformaterare  F19"

msgid "&General...  "
msgstr "&Generellt..."

#, fuzzy
msgid "Save &mode..."
msgstr "&Sparläge..."

#, fuzzy
msgid "Learn &keys..."
msgstr "lär MC dina &Tangenter..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "Markera synta&x"

#, fuzzy
msgid "S&yntax file"
msgstr "Redigera filsyntax"

#, fuzzy
msgid "&Menu file"
msgstr "Redigera &menyfilen"

msgid "&Save setup"
msgstr "&Spara inställningar"

#, fuzzy
msgid "&File"
msgstr "Fil"

#, fuzzy
msgid "&Edit"
msgstr "Redigera"

#, fuzzy
msgid "&Search"
msgstr "Sök"

#, fuzzy
msgid "&Command"
msgstr "Kommando"

#, fuzzy
msgid "For&mat"
msgstr "Formera"

#, fuzzy
msgid "&Options"
msgstr " &Inställningar "

msgid "None"
msgstr "Ingen"

msgid "Dynamic paragraphing"
msgstr "Dynamiska paragrafer"

msgid "Type writer wrap"
msgstr "Radbrytning som på skrivmaskiner"

# får plats?
msgid "Word wrap line length: "
msgstr "Linjelängd vid radbrytning : "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "omvänt &Urval      M-*"

msgid "Synta&x highlighting"
msgstr "Markera synta&x"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

msgid "Save file &position"
msgstr "Spara fil&position"

msgid "Confir&m before saving"
msgstr "Fr&åga innan sparande"

msgid "&Return does autoindent"
msgstr "&Retur gör automatiska indrag"

# får plats?
msgid "Tab spacing: "
msgstr "Flikstorlek: "

msgid "Fill tabs with &spaces"
msgstr "Fyll tabbar med &blanksteg"

msgid "&Backspace through tabs"
msgstr "&Backsteg växlar mellan flikar"

msgid "&Fake half tabs"
msgstr "&Falska halva tabbar"

msgid "Wrap mode"
msgstr "Automatisk radbrytning"

msgid " Editor options "
msgstr " Redigeraralternativ "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Ladda syntaxfil "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Kan inte öppna fil %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Fel i fil \"%s\" på rad %d "

# ändra inte översättningen om raderna blir längre.
msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Midnight Commander kan inte byta till den katalog \n"
" som underskalet påstår att du befinner dig i.     \n"
" En tänkbar förklaring är att du har raderat din   \n"
" arbetskatalog, eller gett dig själv extra         \n"
" rättigheter mha \"su\"-kommandot?                 "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Skriv \"exit\" för att återvända till Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Kan inte hämta en lokal kopia av %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Kan inte skapa temporär kommandofil \n"
" %s "

msgid " Parameter "
msgstr " Parameter "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " filfel "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"Filen mc.ext har ändrats\n"
"i och med version 3.0. Det verkar som om installationen\n"
"har misslyckats. Hämta ett nytt exemplar från\n"
"Midnight Commander-paketet."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " filfel "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Kan inte skapa en hård länk "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Kan inte läsa källänken \"%s\" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Kan inte skapa symboliska länkar över icke-lokala filsystem: \n"
"\n"
" Inställningen stabila symlänkar kommer att deaktiveras "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Kan inte skapa symbolisk länk \"%s\" \n"
" %s "

msgid "&Abort"
msgstr "&Avbryt"

# bättre än 'målsymlänk'?
#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Kan inte skriva över katalog \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Kan inte inhämta status om fil \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " \"%s\" och \"%s\" är samma fil "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Kan inte skapa specialfil \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Kan inte byta ägare på målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Kan inte ändra rättigheter på målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Kan inte öppna källfil \"%s\" \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Återhämtningen misslyckades. Kommer att skriva över filen "

# vi talar väl om ftp ?
#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Kan inte inhämta status om källfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Kan inte skapa målfil \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Kan inte inhämta status om målfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Kan inte läsa källkodsfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Kan inte skriva målfilen \"%s\" \n"
" %s "

msgid "(stalled)"
msgstr "(avstannad)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Kan inte stänga källfilen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Kan inte stänga målfilen \"%s\" \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Den återhämtade filen är ofullständig. Behåll den ändå?"

msgid "&Keep"
msgstr "&Behåll"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Kan inte inhämta status om källkatalogen \"%s\" \n"
" %s"

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Källkatalogen \"%s\" är inte en katalog \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Kan inte kopiera cyclisk symbolisk länk \n"
" \"%s\" "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Målet \"%s\" måste vara en katalog \n"
" %s"

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Kan inte skapa målkatalog \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Kan inte ändra ägare på målkatalogen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Kan inte inhämta status om fil \"%s\" \n"
" %s"

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Kan inte skriva över katalog \"%s\" "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Kan inte flytta fil \"%s\" till \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Kan inte radera fil \"%s\" \n"
" %s"

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " \"%s\" och \"%s\" är samma katalog "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Kan inte skriva över katalog \"%s\" %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Kan inte skriva över fil \"%s\" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Kan inte flytta katalog \"%s\" till \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Kan inte radera fil \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Kan inte radera katalog \"%s\" \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Katalogsökväg"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "filer"

msgid "directory"
msgstr "katalog"

msgid "directories"
msgstr "kataloger"

msgid "files/directories"
msgstr "filer/kataloger"

msgid " with source mask:"
msgstr " med källmask:"

msgid " to:"
msgstr " till:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Kan inte operera på \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr " Tyvärr, kunde inte lägga jobbet i bakgrunden "

msgid "&Retry"
msgstr "försök &Igen"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"  Katalogen är inte tom.  \n"
"  Ta bort den rekursivt? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Bakgrundsprocessen: Katalogen är inte tom \n"
"   Vill du radera den rekursivt?"

msgid " Delete: "
msgstr " Ta bort: "

msgid "Non&e"
msgstr "&Ingen"

#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "Klar om %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f kB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Storlek:   %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Källa"

msgid "Target"
msgstr "Mål"

msgid "Deleting"
msgstr "Tar bort"

#, fuzzy
msgid "Target file already exists!"
msgstr "Målfilen \"%s\" existerar redan!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Källdatum: %s, storlek %llu"

# låter lite bättre än målet och i UNIX så är allt filer
#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Måldatum : %s, storlek %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Källdatum: %s, storlek %u"

# låter lite bättre än målet och i UNIX så är allt filer
#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Måldatum : %s, storlek %u"

msgid "If &size differs"
msgstr "om s&Torleken skiljer"

# om snabbtangenterna inte är inom samma domän kan vi använda &S
msgid "&Update"
msgstr "&Uppdatera"

msgid "Overwrite all targets?"
msgstr "Skriv över alla målfiler?"

msgid "&Reget"
msgstr "&Ångra"

msgid "A&ppend"
msgstr "b&Ifoga"

msgid "Overwrite this target?"
msgstr "Skriv över målfilen?"

msgid " File exists "
msgstr " Filen existerar "

msgid " Background process: File exists "
msgstr " Bakgrundsprocess: Filen existerar "

msgid "&Background"
msgstr "&Bakgrund"

msgid "&Stable Symlinks"
msgstr "&Stabila symlänkar"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Dyk in i underkataloger  "

msgid "preserve &Attributes"
msgstr "bevara &Attribut"

msgid "follow &Links"
msgstr "följ &Länkar"

msgid "to:"
msgstr "till:"

# om existerar" 
# är inte säker på att texten får plats..
#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Ogiltigt sökmönster \"%s\" \n"
" %s "

msgid "&Suspend"
msgstr "&Suspendera"

msgid "Con&tinue"
msgstr "&Fortsätt"

msgid "&Chdir"
msgstr "&Byt katalog"

msgid "&Again"
msgstr "&Igen"

msgid "Pane&lize"
msgstr "&Panelisera"

msgid "&View - F3"
msgstr "&Visa - F3"

msgid "&Edit - F4"
msgstr "&Redigera - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  Felaktigt formulerat reguljärt uttryck  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "ski&Lj på versaler/gemener"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "ski&Lj på versaler/gemener"

#, fuzzy
msgid "Re&gular expression"
msgstr "&Reguljära uttryck"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "&Träd"

msgid "Find File"
msgstr "Sök Fil"

#, fuzzy
msgid "Content:"
msgstr "Innehåll: "

#, fuzzy
msgid "File name:"
msgstr "Filnamn:"

msgid "Start at:"
msgstr "Starta vid:"

#, c-format
msgid "Grepping in %s"
msgstr "Greppar i %s"

msgid "Finished"
msgstr "Klar"

#, c-format
msgid "Searching %s"
msgstr "Söker efter %s"

msgid "Searching"
msgstr "Söker"

msgid " Help file format error\n"
msgstr " Fel i hjälpfilens format\n"

msgid " Internal bug: Double start of link area "
msgstr " Intern bugg: Dubbel start av länkarean "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Kan inte hitta nod %s i hjälpfilen "

msgid "Help"
msgstr "Hjälp"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

# >>---<<
msgid "&Move"
msgstr "fl&Ytta"

msgid "&Remove"
msgstr "ta b&Ort"

msgid "&Append"
msgstr "&Bifoga"

msgid "&Insert"
msgstr "&Sätta in"

msgid "New &Entry"
msgstr "&Ny favorit"

msgid "New &Group"
msgstr "ny &Folder"

msgid "&Up"
msgstr "&Upp"

msgid "&Add current"
msgstr "&Lägg till nuvarande"

#, fuzzy
msgid "&Refresh"
msgstr "&Omvänd"

msgid "Fr&ee VFSs now"
msgstr "Frigör VFS:er nu"

msgid "Change &To"
msgstr "byt &Till"

msgid "Subgroup - press ENTER to see list"
msgstr "Underfolder - tryck ENTER för att se listan"

msgid "Active VFS directories"
msgstr "Aktiva VFS kataloger"

msgid "Directory hotlist"
msgstr "Katalogfavoriter"

msgid " Directory path "
msgstr " Katalogsökväg"

msgid " Directory label "
msgstr " Katalogetikett"

#, c-format
msgid "Moving %s"
msgstr "Flyttar %s"

msgid "New hotlist entry"
msgstr "Lägg till ny favorit"

msgid "Directory label"
msgstr "Katalogetikett"

msgid "Directory path"
msgstr "Katalogsökväg"

msgid " New hotlist group "
msgstr " Ny favoritfolder"

msgid "Name of new group"
msgstr "Namnet på den nya foldern"

#, c-format
msgid "Label for \"%s\":"
msgstr "Etikett för \"%s\""

msgid " Add to hotlist "
msgstr " Lägg till favoriter "

msgid " Remove: "
msgstr " Ta bort: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Foldern är inte tom.\n"
" Ta bort den?"

msgid " Top level group "
msgstr " Toppnivåfolder "

# kommer sektionen att hete [Favoriter] eller kommer den att heta [Hotlist] ??
msgid " Hotlist Load "
msgstr " Ladda favoriter "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr " filen, dina gamla favoritposter har inte raderats"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fil:        %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Lediga noder: %d (%d%%) av %d"

msgid "No node information"
msgstr "Ingen nodinformation"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Ledigt utrymme: %s (%d%%) av %s"

msgid "No space information"
msgstr "Ingen information om ledigt utrymme"

#, c-format
msgid "Type:      %s "
msgstr "Typ:       %s"

msgid "non-local vfs"
msgstr "icke-lokalt vfs"

#, c-format
msgid "Device:    %s"
msgstr "Enhet:    %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Filsystem:  %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Accessad:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "Modifierad: %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Skapad:    %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Storlek:   %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld block)"
msgstr[1] " (%ld block)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Ägare:     %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Länkar:    %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Läge:      %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Placering: %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertikal"

msgid "&Horizontal"
msgstr "&Horisontell"

msgid "show free sp&Ace"
msgstr ""

msgid "&Xterm window title"
msgstr "&Xterm-fönstertitel"

msgid "h&Intbar visible"
msgstr "visa t&Ipsrad"

msgid "&Keybar visible"
msgstr "visa &Tangentrad"

msgid "command &Prompt"
msgstr "&Kommandorad"

msgid "show &Mini status"
msgstr "visa &Ministatus"

msgid "menu&Bar visible"
msgstr "synlig men&Yrad"

msgid "&Equal split"
msgstr "Dela på mitten"

msgid "pe&Rmissions"
msgstr "&Rättigheter"

msgid "&File types"
msgstr "&Filtyper"

msgid " Panel split "
msgstr " Dela panelen "

msgid " Highlight... "
msgstr " Framhäv..."

msgid " Other options "
msgstr " Andra inställningar "

msgid "output lines"
msgstr "mata ut rader"

# "utmatningslinjer"??
msgid "Layout"
msgstr "Layout"

msgid "Learn keys"
msgstr "Lär MC dina tangenter"

msgid " Teach me a key "
msgstr " Lär mig en tangent "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Tryck ned %s\n"
"och vänta tills meddelandet försvinner.\n"
"Sedan, pressa ned tangenten igen för att se om\n"
"det står OK bredvid.\n"
"\n"
"Om du vill avbryta, tryck en gång på Escape \n"
"tangenten och vänta."

msgid " Cannot accept this key "
msgstr " Kan inte acceptera den här tangenten "

#, c-format
msgid " You have entered \"%s\""
msgstr " Du har angett \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Det verkar som om alla dina tangenter\n"
"fungerar. Det är toppen!"

msgid "&Discard"
msgstr "&Förkasta"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Toppen! Nu har du en komplett terminaldatabas!\n"
"Alla dina tangenter fungerar."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Tryck ned de tangenter som nämns här. När du har gjort det, se efter"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "vilka tangenter som inte markerats med OK. Tryck på mellanslag eller"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "den saknade tangenten för att definiera den. Flytta runt med tab."

msgid " The Midnight Commander "
msgstr " Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Vill du verkligen avsluta Midnight Commander? "

# #>>--<<
msgid "&Listing mode..."
msgstr "visnings&Läge..."

#, fuzzy
msgid "&Quick view"
msgstr "Snabbspara"

#, fuzzy
msgid "&Info"
msgstr "&Inod"

msgid "&Sort order..."
msgstr "&Sorteringsordning"

msgid "&Filter..."
msgstr "&Filter"

#, fuzzy
msgid "&Encoding..."
msgstr "Sor&tera...                 M-t"

msgid "&Network link..."
msgstr "&Nätverkslänk..."

msgid "FT&P link..."
msgstr "FT&Plänk..."

msgid "S&hell link..."
msgstr "S&kallänk..."

msgid "SM&B link..."
msgstr "SM&B länk..."

#, fuzzy
msgid "&Rescan"
msgstr "Ladda om"

#, fuzzy
msgid "&View"
msgstr "Visa"

#, fuzzy
msgid "Vie&w file..."
msgstr " Visa fil "

#, fuzzy
msgid "&Filtered view"
msgstr " Filtrerad vy "

#, fuzzy
msgid "&Copy"
msgstr "Kopiera"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Länkar"

#, fuzzy
msgid "&SymLink"
msgstr "&Länkar"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Redigera symlänk "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "ava&Ncerad chown      "

#, fuzzy
msgid "&Rename/Move"
msgstr "ta b&Ort"

#, fuzzy
msgid "&Mkdir"
msgstr "Mkdir"

#, fuzzy
msgid "&Quick cd"
msgstr "Snabb cd"

#, fuzzy
msgid "Select &group"
msgstr "Sätt &Grupper"

#, fuzzy
msgid "U&nselect group"
msgstr " Välj bort "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "omvänt &Urval      M-*"

#, fuzzy
msgid "E&xit"
msgstr "Redigera"

#, fuzzy
msgid "&User menu"
msgstr " Användarmeny "

# # >>---<< 
msgid "&Directory tree"
msgstr "katalogtr&Äd"

#, fuzzy
msgid "&Find file"
msgstr "Sök Fil"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "&Paneler av/på        C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Jämför kataloger "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Extern panelisering"

#, fuzzy
msgid "Show directory s&izes"
msgstr "visa katalogsto&Rlek"

#, fuzzy
msgid "Command &history"
msgstr "kommando&Historia"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Katalogfavoriter"

#, fuzzy
msgid "&Active VFS list"
msgstr "&Aktivera VFS-listan  C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Bakgrundsjobb"

msgid "&Undelete files (ext2fs only)"
msgstr "&Återskapa raderade filer (endast ext2fs)"

msgid "&Listing format edit"
msgstr "Redigera &listningsformatet"

msgid "Edit &extension file"
msgstr "Redigera &utökningsfil"

msgid "Edit &menu file"
msgstr "Redigera &menyfilen"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "k&Onfiguration..."

msgid "&Layout..."
msgstr "&Layout..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "&Bekräftelse..."

msgid "&Display bits..."
msgstr "&Display bitar..."

msgid "&Virtual FS..."
msgstr "&Virtuellt FS.."

#, fuzzy
msgid "&Above"
msgstr " &Över "

# >>---<<
#, fuzzy
msgid "&Left"
msgstr " &Vänster "

#, fuzzy
msgid "&Below"
msgstr " &Under "

#, fuzzy
msgid "&Right"
msgstr " &Höger "

msgid " Information "
msgstr " Information "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Om du använder dig av inställningen, snabb katalogomladdning,   \n"
" så kan det hända att du inte visas det exakta kataloginnehållet.\n"
" I så fall behöver du göra en manuell omladdning av katalogen.   \n"
" Se man-sidan för detaljer."

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "Omgivningsvariablen TERM är inte satt!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Kan inte byta katalog"

msgid "safe de&Lete"
msgstr "s&Äker radering"

msgid "cd follows lin&Ks"
msgstr "cd följer län&Kar"

msgid "L&ynx-like motion"
msgstr "lyn&X-liknande rörelser"

msgid "rotatin&G dash"
msgstr "r&Oterande streck"

msgid "co&Mplete: show all"
msgstr "fullständig: visa a&Lla"

msgid "&Use internal view"
msgstr "använd inbyggd &Vy"

msgid "use internal ed&It"
msgstr "använd intern ed&It"

msgid "auto m&Enus"
msgstr "automatiska men&Yer"

msgid "&Auto save setup"
msgstr "a&Utomatiskt spara setup"

msgid "shell &Patterns"
msgstr "skalm&Önster"

msgid "Compute &Totals"
msgstr "Beräkna su&Mman"

msgid "&Verbose operation"
msgstr "&Utförliga operationer"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Snabb katalogomladdning"

msgid "mi&X all files"
msgstr "blanda alla &Filer"

msgid "&Drop down menus"
msgstr "r&Ullgardinsmenyer"

msgid "ma&Rk moves down"
msgstr "ma&Rkera flyttar neråt"

msgid "show &Hidden files"
msgstr "visa &Gömda filer"

msgid "show &Backup files"
msgstr "visa &Säkerhetskopior"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "al&Drig"

msgid "on dumb &Terminals"
msgstr "vid dumma &Terminaler"

msgid "Alwa&ys"
msgstr "&Alltid"

# kort och bra
msgid " Panel options "
msgstr " Panelinställningar "

msgid " Pause after run... "
msgstr " Ta en paus efter körningen..."

msgid "Configure options"
msgstr "Inställningar"

msgid "&Add new"
msgstr "Lägg till &Ny"

msgid "External panelize"
msgstr "Extern panelisering"

msgid "Command"
msgstr "Kommando"

msgid "Other command"
msgstr "Annat kommando"

msgid " Add to external panelize "
msgstr " Lägg till extern panelisering "

msgid " Enter command label: "
msgstr " Ange kommandoetikett: "

msgid " Cannot run external panelize in a non-local directory "
msgstr ""
" Det går inte att köra extern panel om man är inloggad på en icke lokal "
"katalog "

msgid "Find rejects after patching"
msgstr "Sök efter ratade patchdelar"

msgid "Find *.orig after patching"
msgstr "Sök *.orig efter patchning"

msgid "Find SUID and SGID programs"
msgstr "Sök SUID- och SGID-program"

msgid "Cannot invoke command."
msgstr "Kan inte invokera kommandot."

msgid "Pipe close failed"
msgstr "Pipe close misslyckades"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "UPPKAT"

msgid "SYMLINK"
msgstr "SYMLÄNK"

msgid "SUB-DIR"
msgstr "UNDERKAT"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

# incomplete
msgid "&Unsorted"
msgstr "&Osorterad"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Namn"

# incomplete
#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "&Osorterad"

#, fuzzy
msgid "&Version"
msgstr "Rättighet"

# incomplete
#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "&Osorterad"

msgid "&Extension"
msgstr "&Ändelse"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Storlek"

#, fuzzy
msgid "Block Size"
msgstr " Storlek "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "&Modifierad senast"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "&Accessad senast"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "&Ändrad senast"

msgid "Permission"
msgstr "Rättighet"

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "NI"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Inod"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Ägare"

msgid "Group"
msgstr "Grupp"

msgid "<readlink failed>"
msgstr "<kunde inte läsa länken>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s byte"
msgstr[1] "%s byte"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s byte i %d fil"
msgstr[1] "%s byte i %d fil"

msgid "Unknown tag on display format: "
msgstr "Okänd tagg på displayformatet: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Det angivna formatet ser ogiltigt ut, faller tillbaka till standard."

msgid " Do you really want to execute? "
msgstr " Vill du verkligen exekvera? "

#, fuzzy
msgid "Choose codepage"
msgstr " Välj teckentabell för inmatning "

msgid "-  < No translation >"
msgstr "- < Ingen översättning >"

msgid "%b %e  %Y"
msgstr "%e %b  %Y"

msgid "%b %e %H:%M"
msgstr "%e %b %H.%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Fel vid försök att spara fil. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Kan inte öppna namngivet rör %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Skalet är fortfarande aktivt. Sluta ändå?"

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Varning: Kan inte byta till %s.\n"

msgid "With builtin Editor\n"
msgstr "Med inbyggd editor\n"

msgid "Using system-installed S-Lang library"
msgstr "Använder systeminstallerade S-Lang-biblioteket"

msgid "with terminfo database"
msgstr "med terminfo-databas"

msgid "Using the ncurses library"
msgstr "Använder ncurses-biblioteket"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "Använder ncurses-biblioteket"

msgid "With optional subshell support"
msgstr "Med stöd stöd för subskal"

msgid "With subshell support as default"
msgstr "Med stöd för subskal som standard"

msgid "With support for background operations\n"
msgstr "Med stöd för bakgrundsoperationer\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Med stöd för mus på xterm och linuxkonsoll\n"

msgid "With mouse support on xterm\n"
msgstr "Med stöd för mus på xterm\n"

msgid "With support for X11 events\n"
msgstr "Med stöd för X11-händelser\n"

msgid "With internationalization support\n"
msgstr "Med internationaliseringsstöd\n"

msgid "With multiple codepages support\n"
msgstr "Med stöd för flera teckentabeller\n"

#, c-format
msgid "Virtual File System:"
msgstr " Virtuellt filsystem: "

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Kan inte öppna filen %s för skrivning:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopiera \"%s\" katalogen till:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Flytta \"%s\" katalogen till:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Kan inte inhämta status om destinationen \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Ta bort %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Kan inte skriva till filen %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Felaktigt format på filen \"Extensions File\""

#, c-format
msgid " The %%var macro has no default "
msgstr " Makrot %%var har inget standardvärde "

#, c-format
msgid " The %%var macro has no variable "
msgstr " Makrot %%var har ingen variabel "

msgid " Debug "
msgstr " Debug "

msgid " ERROR: "
msgstr " FEL: "

msgid " True:  "
msgstr " Sant:   "

msgid " False: "
msgstr " Falskt: "

msgid " Warning -- ignoring file "
msgstr " Varning -- ignorerarar fil "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Fil %s ägs varken av dig eller root, eller är skrivbar för alla.\n"
"Att använda den kan äventyra din säkerhet"

#, c-format
msgid " No suitable entries found in %s "
msgstr "Inga lämpliga poster funna i %s "

msgid " User menu "
msgstr " Användarmeny "

#, fuzzy
msgid "Invalid value"
msgstr "ogiltigt numeriskt värde"

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Kan inte skapa barnprogram "

msgid "Empty output from child filter"
msgstr "Tom utdata från barnfilter"

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Gå till"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Fel vid försök att spara fil. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Kan inte öppna \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Kan inte inhämta status om \"%s\"\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Kan inte visa: inte en vanlig fil "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Sök"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Historik "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Bakgrundsprocess:"

#~ msgid "File"
#~ msgstr "Fil"

#~ msgid "Count"
#~ msgstr "Summa"

# jag antar att detta är etikett för "progress bar" 
#~ msgid "Bytes"
#~ msgstr "Byte"

#~ msgid " confirm &Exit "
#~ msgstr " bekräfta &Avsluta "

#~ msgid " confirm e&Xecute "
#~ msgstr " bekräfta e&Xekvering "

#~ msgid " confirm &Delete "
#~ msgstr " bekräfta &Radering "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Det nuvarande radnumret är %d.\n"
#~ " Ange det nya radnumret:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Det nuvarande radnumret är %d.\n"
#~ " Ange det nya radnumret:"

#~ msgid " Goto Address "
#~ msgstr " Gå till adress "

#, fuzzy
#~ msgid " Invalid address "
#~ msgstr " Ogiltigt lösenord "

#~ msgid "File: %s"
#~ msgstr "Fil: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Offset 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s byte"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s byte"

#~ msgid "File:       None"
#~ msgstr "Fil:        Ingen"

#~ msgid "Do backups -->"
#~ msgstr "Gör säkerhetskopia -->"

#~ msgid "Extension:"
#~ msgstr "Ändelse:"

# ladda låter inte så bra i sammanhanget
#~ msgid "&New              C-n"
#~ msgstr "&Ny               C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Spara             F2"

#~ msgid "Save &as...       F12"
#~ msgstr "spara s&Om...     F12"

#~ msgid "A&bout...            "
#~ msgstr "&Om...               "

#~ msgid "&Quit             F10"
#~ msgstr "&Avsluta          F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Ny             C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "kopiera till &Fil... "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Markera av/på      F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "markera &Kolumner S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "ko&Piera            F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Flytta             F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "&Ta bort            F8"

# ladda låter inte så bra i sammanhanget
#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Ny               C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "&Ångra             C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Början         C-Pgup"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "e&Nd            C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Gå till rad...             M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Gå till rad...             M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Markera av/på      F3"

# ladda låter inte så bra i sammanhanget
#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Ny               C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "Sor&tera...                 M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "&Brev...                       "

#~ msgid "&Search...         F7"
#~ msgstr "&Sök...             F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Ersätt...          F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Gå till rad...             M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "Sor&tera...                 M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "radera makr&O...               "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "Sor&tera...                 M-t"

#~ msgid "&Mail...                    "
#~ msgstr "&Brev...                       "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Kör makro...        C-x e, KEY"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "\"ispell\"-sta&Vningskontroll M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Spara inställningar"

#~ msgid " Edit "
#~ msgstr " Edit "

# eller redigera
#~ msgid " Sear/Repl "
#~ msgstr " Sök/Ersätt"

# felstavat i original eller ont om plats?
#~ msgid " Command "
#~ msgstr " Kommando "

#~ msgid " Options "
#~ msgstr " Inställningar "

#~ msgid "Intuitive"
#~ msgstr "Intuitiv"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "&Användardefinierad:"

# får plats
#~ msgid "Key emulation"
#~ msgstr "Tangentemulering"

#~ msgid "Save"
#~ msgstr "Spara"

#~ msgid "Mark"
#~ msgstr "Markera"

#~ msgid "Replac"
#~ msgstr "Ersätt"

#~ msgid "Delete"
#~ msgstr "Ta bort"

#~ msgid "PullDn"
#~ msgstr "Rullgardin"

#~ msgid " Copy "
#~ msgstr " Kopiera "

#~ msgid " Move "
#~ msgstr " Flytta "

#~ msgid " Delete "
#~ msgstr " Ta bort "

#~ msgid "1Copy"
#~ msgstr "1Kopiera"

#~ msgid "1Move"
#~ msgstr "1Flytta"

#~ msgid "1Delete"
#~ msgstr "1Ta bort"

#~ msgid "Index"
#~ msgstr "Register"

#~ msgid "Prev"
#~ msgstr "Tidigare"

# kontrollera att detta stämmer med tidigare översättningen
#~ msgid "&Quick view     C-x q"
#~ msgstr "snabb&Visa      C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Information    C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Ladda om       C-r"

#~ msgid "&View               F3"
#~ msgstr "&Visa               F3"

#~ msgid "Vie&w file...         "
#~ msgstr "V&Isa fil...          "

#~ msgid "&Filtered view     M-!"
#~ msgstr "&Filtrerad vy      M-!"

#~ msgid "&Edit               F4"
#~ msgstr "r&Edigera           F4"

#~ msgid "&Copy               F5"
#~ msgstr "ko&Piera            F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "c&Hmod           C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "&Länk            C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "&SymLänk         C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "redigera s&YmLänk C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "ch&Own           C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "byt namn/&Flytta   F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "skapa &Katalog      F7"

#~ msgid "&Delete             F8"
#~ msgstr "&Ta bort            F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "snabb &Cd          M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "välj &grupp        M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "o&Mvälj grupp      M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "&Avsluta           F10"

# #>>--<<
#~ msgid "&User menu          F2"
#~ msgstr "anv&Ändarmeny       F2"

#~ msgid "&Find file            M-?"
#~ msgstr "sÖk &Fil              M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "vä&Xla paneler        C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "&Jämför kataloger     C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "&Yttre panelisering   C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Kommandohistoria "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "&Katalogfavoriter      C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "bak&Grundsjobb        C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "lär MC dina &Tangenter..."

#~ msgid " &File "
#~ msgstr " &Fil "

#~ msgid " &Command "
#~ msgstr " &Kommando "

#~ msgid "Menu"
#~ msgstr "Meny"

#, fuzzy
#~ msgid "n"
#~ msgstr "På"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Ändelse:"

#~ msgid "Size"
#~ msgstr "Storlek"

#~ msgid "MTime"
#~ msgstr "MTime"

#~ msgid "ATime"
#~ msgstr "ATime"

#~ msgid "CTime"
#~ msgstr "CTime"

#~ msgid "Inode"
#~ msgstr "Inod"

#~ msgid "RenMov"
#~ msgstr "RenMov"

#~ msgid "Static"
#~ msgstr "Statisk"

#~ msgid "Dynamc"
#~ msgstr "Dynamisk"

#~ msgid "Forget"
#~ msgstr "Glöm"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " chown kommandot "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " chown kommandot "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " chown kommandot "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Varning: filen %s kunde inte hittas\n"

#~ msgid "NumLock on keypad"
#~ msgstr "Numlock, numeriska"

#~ msgid " Emacs key: "
#~ msgstr " Emacstangent: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " %d sökningar gjorda, %d bokmärken tillagda"

#~ msgid "Displays this help message"
#~ msgstr "Visa det här hjälpmeddelandet"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Visa ett hjälpfönster över hur man ändrar färgschema"

#~ msgid "missing argument"
#~ msgstr "argument saknas"

#~ msgid "unknown option"
#~ msgstr "okänd flagga"

#~ msgid "Show this help message"
#~ msgstr "Visa det här hjälpmeddelandet"

#~ msgid "Display brief usage message"
#~ msgstr "Visa korta användningsmeddelanden"

#~ msgid "ARG"
#~ msgstr "ARG"

#~ msgid "Usage:"
#~ msgstr "Användning:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "fr&Åga vid ersätt"

#~ msgid "replace &All"
#~ msgstr "ersätt &Alla"

#~ msgid "O&ne"
#~ msgstr "e&N"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%e %b %H.%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%e %b  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Den aktuella adressen är 0x%lx.\n"
#~ " Ange den nya adressen:"

#~ msgid "scanf &Expression"
#~ msgstr "scanf &Uttryck"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Ange ordning för ersättningsargument, tex 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Ogiltigt reguljärt uttryck, eller scanfuttryck med för många "
#~ "konverteringar "

#~ msgid " Error in replacement format string. "
#~ msgstr " Fel i formatsträngen för ersättningar."

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Ange ersättningssträng:"

#~ msgid "&Copy              F5"
#~ msgstr "&Kopiera            F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Ta bort            F8"

# undersök om raden är för lång
#~ msgid " The command history is empty "
#~ msgstr " Kommandohistorien är tom "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Redigera meny&redigeraren"

#~ msgid "Edit &syntax file"
#~ msgstr "Redigera &syntaxfil"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "För att använda denna finess väljer du din teckentabell\n"
#~ "i dialogen Inställningar/Visa bitar!\n"
#~ "Glöm inte att spara inställningarna."

#~ msgid "Invalid hex search expression"
#~ msgstr "Ogiltigt hexadecimalt sökuttryck"

#~ msgid " Invalid regular expression "
#~ msgstr " Ogiltigt reguljärt uttryck"

#~ msgid " Enter regexp:"
#~ msgstr " Ange regexp:"

#~ msgid "Using included S-Lang library"
#~ msgstr "Använder medföljande S-Lang-biblioteket"

#~ msgid "with termcap database"
#~ msgstr "med termcap-databas"

#~ msgid "&Home"
#~ msgstr "&Hem"

#~ msgid "&Type"
#~ msgstr "&Typ"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "äga&Re"

#~ msgid "&Group"
#~ msgstr "gru&Pp"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC kan inte skriva till ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld block)"

#~ msgid " Notice "
#~ msgstr " Notera "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Konfigurationsfilerna till Midnight Commander \n"
#~ " sparas numera i ~/.mc-katalogen. Filerna har  \n"
#~ " flyttats nu\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s byte i %d filer"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Kan inte öppna fil för läsning: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Inte en vanlig fil: "

#~ msgid "Format of the "
#~ msgstr "Formatet i "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " filen har ändrats\n"
#~ "från och med version 3.0. Du kan endera\n"
#~ "kopiera den från "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext eller använda\n"
#~ "den som exempelfil.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "För tillfället kommer mc.ext att användas."

#~ msgid " Cannot open file "
#~ msgstr " Kan inte öppna fil "

# svängelska?
#~ msgid "Col %d"
#~ msgstr "Kol %d"

#~ msgid "  [grow]"
#~ msgstr "  [väx]"

#~ msgid "Ascii"
#~ msgstr "Ascii"

#~ msgid "Hex"
#~ msgstr "Hex"

#~ msgid "Line"
#~ msgstr "Linje"

#~ msgid "RxSrch"
#~ msgstr "RxSrch"

# ?
#~ msgid "EdHex"
#~ msgstr "EdHex"

# ?
#~ msgid "EdText"
#~ msgstr "EdText"

# ?
#~ msgid "UnWrap"
#~ msgstr "UnWrap"

# ?
#~ msgid "Wrap"
#~ msgstr "Wrap"

# ?
#~ msgid "HxSrch"
#~ msgstr "HxSrch"

#~ msgid "Raw"
#~ msgstr "Rå"

#~ msgid "Parse"
#~ msgstr "Parsa"

# ?
#~ msgid "Unform"
#~ msgstr "Oformera"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr "Användarmenyn är tillgänglig endast i mcedit som startats från mc"

#~ msgid " Socket source routing setup "
#~ msgstr "Inställning för \"socket source routing\""

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr "Ange namn på värddator att användas som \"source routing hop\": "

#~ msgid " Host name "
#~ msgstr " Namnet på värddatorn "

#~ msgid " Error while looking up IP address "
#~ msgstr " Fel vid uppslagning av IP adress "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr " Redigera listningsformat "

#~ msgid " New mode is \"%s\" "
#~ msgstr " Nya läget är \"%s\" "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Enhet...       M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "Använd för att avlusa bakgrundskod"

#~ msgid "Force subshell execution"
#~ msgstr "Tvinga exekvering av underskal"

#~ msgid " No action taken "
#~ msgstr " Ingen aktion utförd "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " Kan inte sätta \"source routing\" (%s)"
